@charset "utf-8";  #content { color: #000; font-size: 16px; font-weight:300; line-height:1.7em;}
 #content img {max-width: 100%;}
 #content span.next { display:block;}
 .mobile_img{ display:none}
 .bgno { background:none !important;}
   h4.c0, h5.c0 { margin-top:0;}
 h4 { font-size: 23px; font-weight:400; line-height:22px; height:25px; margin: 45px 0 0 0; color:#2c5c9f; letter-spacing:-0.2px; background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 0 -39px; padding:0 0 0 30px;}
 h5 { color: #38588b; display:block; font-size: 19px; font-weight: 400; margin: 40px 0 0 0; }
 h4.bgno { padding:0;}
 div.c0 { margin-top:0; }
  p.basic { margin-top:20px;}
  .bl, .job_check_end { color:#2c6ea8;}
 .rd, .job_check_box { color:#cc2634;}
 .gr { color:#017601;}
 .pp { color:#4264a3;}
 .bk { color:#000;}
   .c_box { margin-top:25px; padding:20px; border:1px solid #d4d4d4; border-top:2px solid #4264a3; }
 .c_box p.basic, .c_box ul.basic, .c_box ol.basic { margin-top:0;}
 .c_box h4 { margin-top:3px; margin-bottom:5px; color:#1f2f46; font-size:17px;}
 .c_box h4 { background:none; padding:0;}
 .c_box ol.basic li:last-child { border-bottom:none;}
 .c_box2{ border:1px solid #dadada; display:inline-block; width:100%; margin-top: 25px; box-sizing:border-box;}
 .c_box2 .in_box{background: #fff; margin: 6px; padding: 25px;}
 .c_box2 .in_box h4{margin-top:18px; margin-bottom: 5px; color: #1f2f46; font-size: 17px; background: none; padding: 0;}
 .c_box2 p.basic, .c_box2 ul.basic, .c_box2 ol.basic { margin-top:0;}
 .c_box2 .in_box h4.c0 { margin-top:0px;}
 .c_box2 .in_box h5{margin-top: 20px; font-size: 17px; margin-bottom: 9px; color: #099a84; background: url("/images/common/sub/box_h5.gif?build_20250909001") no-repeat 0 2px; padding-left: 26px;}
 .c_box2 .in_box > ol.basic > li:last-child {border:0px;}
 .b_box {border:1px solid #d4d4d4;}
  .c_box.iconbox { padding:0; min-height:135px; border:1px solid #d4d4d4; border-top:none; display:inline-block; width: 100%;}
 .iconbox .ico { float:left; width:16%; background: url("/images/common/sub/content_boxico.png?build_20250909001") no-repeat center center; position:relative; height:93px; padding-top:41px;}
 .iconbox .ico:after {content:"";width:100%;height:18px;border-top: 2px solid #4264a3;border-left: 2px solid #4264a3;position:absolute;top:0;left:-1px;}
 .iconbox .info { float:left; width:84%; background-color:#fff; padding-bottom:25px; position:relative; }
 .iconbox .info:after { content:""; width:100%; height:18px; border-top:2px solid #afafaf; border-right:2px solid #afafaf; position:absolute; top:0;}
 .iconbox .info h4 { margin:25px 20px 5px 0;}
 .iconbox p.basic, .iconbox ul.basic, .iconbox ol.basic { margin:0 20px 0 0; }
  ul.basic { margin-top:20px;}
 ul.basic > li { background:url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat -136px -6px; padding:0 0 0 10px;}
 ul.basic > li > ul { margin-top:5px; color:#000; margin-bottom:5px;}
 ul.basic > li > ul li { background:url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat -136px -423px; padding:0 0 0 10px;}
 ul.basic_none > li { background-image:none;}
   ol.basic { margin-top:20px;}
 ol.basic > li { border-bottom:1px dashed #d4d4d4; padding:7px 0; list-style-type:decimal; margin-left:17px; }
 ol.basic > li > ul { margin-top:5px; color:#000; margin-bottom:5px;}
 ol.basic > li > ul li { background:url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat -136px -423px; padding:0 0 0 10px;}
  .line_dot { border-bottom:1px dashed #d2d2d2; display:block; margin:20px 0 10px;}
 .line_right { border-right:1px solid #ddd; }
 .line_left { border-left:1px solid #ddd; }
 .text_line { text-decoration:underline;}
  table.basic { margin:25px 0 5px 0; border-right:1px solid #d2d2d2; border-top:1px solid #1a2a42; border-bottom:1px solid #d2d2d2; border-collapse:collapse; clear:both; width:100%; }
 table.basic th { font-weight:400; padding:13px; background-color:#f7f7f7; border-bottom:2px solid #b7b7b7; border-left:1px solid #d2d2d2; border-top:1px solid #d2d2d2; vertical-align:middle; word-break:keep-all;}
 table.basic td { text-align:center; padding:13px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:break-all;}
 table.basic td.th { background-color:#f7f7f7;}
 table.basic th.bbn { border-bottom:1px solid #d2d2d2; }
 table.basic.bbn th { border-bottom:1px solid #d2d2d2; }
 table.basic2 { margin:25px 0 5px 0; border-right:1px solid #d2d2d2; border-top:1px solid #1a2a42; border-bottom:1px solid #d2d2d2; border-collapse:collapse; width:100%; }
 table.basic2 th { font-weight:400; padding:13px; background-color:#f7f7f7; border-bottom:2px solid #b7b7b7; border-left:1px solid #d2d2d2; border-top:1px solid #d2d2d2; vertical-align:middle; word-break:keep-all;}
 table.basic2 td { text-align:center; padding:13px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:break-all;}
 table.basic2 td.th { background-color:#f7f7f7;}
 table.basic2 th.bbn { border-bottom:1px solid #d2d2d2; }
 table.basic2.bbn th { border-bottom:1px solid #d2d2d2; }
  .btn_p a { color:#fff; padding:8px 35px; transition: all 0.3s ease 0s; }
 .btn_p a.p1 { background-color:#4264a3; border:1px solid #4262a3; }
 .btn_p a.p1:hover { background-color:#2c9a37; border:1px solid #2c9a37 }
 .btn_p a.p2 { background-color:#2b9a37; border:1px solid #2b9a37; }
 .btn_p a.p2:hover { background-color:#534f4e; border:1px solid #534f4e; }
 .btn_p a.p3 { background-color:#d24933;}
 .btn_p a.p3:hover { background-color:#4264a3;}
 .btn_p a.p4 { background-color:#fabb0f; color:#000;}
 .btn_p a.p4:hover { background-color:#0381b4; color:#fff;}
 .btn_p a.p5 { background-color:#ffffff; border:1px solid #4264a3; color:#4264a3; }
 .btn_p a.p5:hover { background-color:#008cd1; border:1px solid #008cd1; color:#fff; }
 .btn_p a.rdno { border-radius:0; padding:8px 25px; text-align:center;}
 .btn_p a.block { display:block;}
  .btn_dw { border:1px solid #d2d2d2; background-color:#f4f4f4; border-radius:30px; padding:5px 20px 5px 38px; transition: all 0.3s ease 0s; margin-left: 3px;}
 .btn_dw:first-child{margin-left: 0;}
 .btn_dw.hwp { background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -256px;}
 .btn_dw.hwp:hover { background: #1a4589 url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -256px; color:#fff; border:1px solid #1a4599; }
 .btn_dw.xls { background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -334px;}
 .btn_dw.xls:hover { background: #188657 url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -334px; color:#fff; border:1px solid #188658; }
 .btn_dw.pdf { background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -296px;}
 .btn_dw.pdf:hover { background: #d14c42 url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 15px -296px; color:#fff; border:1px solid #d14c41; }
 .btn_dw.new1 { background: url("/images/common/sub/newwin_b.png?build_20250909001") no-repeat 18px 10px;}
 .btn_dw.new1:hover { background: #e0e0e0 url("/images/common/sub/newwin_b.png?build_20250909001") no-repeat 18px 10px; color:#282828; border:1px solid #c0c0c0; }
 .btn_dw.new2 { background: #2b9a37 url("/images/common/sub/newwin_w.png?build_20250909001") no-repeat 18px 10px; border:1px solid #2b9a36; color:#fff; }
 .btn_dw.new2:hover { background: #2c6ea8 url("/images/common/sub/newwin_w.png?build_20250909001") no-repeat 18px 10px; border:1px solid #2c6ea7; color:#fff; }
 .btn_dw.new1.patb0, .btn_dw.new1.patb0:hover { background-position: 11px 5px; padding:1px 19px 2px 32px; font-size:14px;}
 .btn_dw.new3 { border:none; background: url("/images/common/sub/newwin_b.png?build_20250909001") no-repeat 18px 10px; text-decoration:underline; }
 .btn_dw.new4 { padding:4px 16px;}
 .btn_dw.new5 { border:none; background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 18px -183px; }
 .btn_dw.new5:hover { text-decoration: underline;}
 .btn_dw.edit{background: url("/images/common/sub/edit_icon.png?build_20250909001") no-repeat 15px 9px;}
 .btn_dw.edit:hover{background-color: #ffda21;}
 .btn_dw.add{background: #f4f4f4 url("/images/common/sub/add_icon.png?build_20250909001") no-repeat 15px 9px;}
 .btn_dw.add:hover{background-color: #d6d6d6;}
  .txt_col2 { display:inline-block;}
 .txt_col2 li { width:48.5%; float:left;}
 .txt_col3 { display:inline-block;}
 .txt_col3 li { width:31.15%; float:left;}
  .img_txt {clear:both; width:100%; margin:35px 0 15px 0; display:inline-block;}
  .img_txt .left20 { width:20%; float:left;}
 .img_txt .right80 { float:left; width:76%; padding-left:4%;}
  .img_txt .left30 { width:30%; float:left;}
 .img_txt .right70 { float:left; width:66%; padding-left:4%;}
  .img_txt .left40 { width:40%; float:left;}
 .img_txt .right60 { float:left; width:56%; padding-left:4%;}
  .img_txt .left50 { width:50%; float:left;}
 .img_txt .right50 { float:left; width:46%; padding-left:4%;}
  .img_txt .left70 { width:66%; float:left; padding-right:4%;}
 .img_txt .right30 { float:left; width:30%; }
  .img_txt3 {clear:both; width:100%; margin:35px 0 15px 0; display:inline-block;}
 .img_txt3 > div { width:32%; float:left; margin-left:1.93333%; overflow:hidden;}
 .img_txt3 > div:first-child { margin-left:0;}
  img.basic { margin-top:15px;}
 ul.img_col2 { margin:35px 0 15px; width: 100%; display:inline-block;}
  ul.img_col2 li {display: inline-block; text-align: center; width: 49%; float:left; }
 ul.img_col2 li img { width:100%; height:auto; max-width:588px;}
 ul.img_col2 li:first-child {margin-right: 2%;}
 ul.img_col3 { margin:35px 0 15px; width: 100%; display:inline-block;}
  ul.img_col3 li {display: inline-block; text-align: center; width: 31.5%; margin-right:2.75%; float:left; }
 ul.img_col3 li img { width:100%; height:auto; max-width:378px;}
 ul.img_col3 li:last-child {margin-right:0;}
 ul.img_col4 { margin:35px 0 15px; width: 100%; display:inline-block;}
  ul.img_col4 li {display: inline-block; text-align: center; width: 23.5%; margin-right:2%; float:left; }
 ul.img_col4 li img { width:100%; height:auto; max-width:282px;}
 ul.img_col4 li:last-child {margin-right:0;}
 ul.img_col5 { margin:35px 0 15px; width: 100%; display:inline-block;}
  ul.img_col5 li {display: inline-block; text-align: center; width: 18.4%; margin-right:2%; float:left; }
 ul.img_col5 li img { width:100%; height:auto; max-width:205px;}
 ul.img_col5 li:last-child {margin-right:0;}
  ul.img_col2 li { position:relative;}
 ul.img_col2 li span.photo_name1 { display:block; width:100%; background: url("/contents/23063/op70.png") repeat 0 0; text-align:center; position:absolute; bottom:0px; height:45px; line-height:45px; color:#fff;}
 ul.img_col3 li { position:relative;}
 ul.img_col3 li span.photo_name1 { display:block; width:100%; background: url("/contents/23063/op70.png") repeat 0 0; text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}
 ul.img_col4 li { position:relative;}
 ul.img_col4 li span.photo_name1 { display:block; width:100%; background: url("/contents/23063/op70.png") repeat 0 0; text-align:center; position:absolute; bottom:0px; height:40px; line-height:40px; color:#fff;}
 ul.img_col2 li span.photo_name2 {display:block; width:100%; margin-top:10px; text-align:center;}
 ul.img_col3 li span.photo_name2 {display:block; width:100%; margin-top:10px; text-align:center;}
 ul.img_col4 li span.photo_name2 {display:block; width:100%; margin-top:10px; text-align:center;}
 ul.img_col5 li span.photo_name2 {display:block; width:100%; margin-top:10px; text-align:center;}
 div.hf { display:inline-block; width:95.8%;}
 div.hf ul.basic li { width:45%; float:left; margin-right:15px;}
  #content_box div.section{margin: 0 0 30px;}
 .section > li {float:left; width:25%; margin-bottom:10px}
 .section > li a { padding:0 10px; font-size: 16px;}
 .section.depth4{background-color:inherit; display:inline-block; width:100%;}
 .section.depth4 > li{margin:0 0 0 -1px;}
 .section.depth4 > li > a {display:block; text-align:center; padding:10px 0px; background-color:#fff; color:#000; border: solid #d5d5d5; border-bottom-color: #d24a34; border-width: 0 1px 1px 1px;}
 .section.depth4 > li > a:hover, .section.depth4 > li.on a{ background-color:#d24a34; color:#fff; position:relative; z-index:1;}
  .section.five ul li { width:19.97%; }
 .section.five .section.depth4 > li:nth-child(n+0):nth-child(-n+5) a{border-top: 1px solid #d5d5d5;}
 .section.four ul li { width:24.97%; }
 .section.four .section.depth4 > li:nth-child(n+0):nth-child(-n+4) a{border-top: 1px solid #d5d5d5;}
 .section.three ul li { width:33.33333%; }
 .section.three .section.depth4 > li:nth-child(n+0):nth-child(-n+3) a{border-top: 1px solid #d5d5d5;}
 .section.two ul li { width:50.1%; }
 .section.two .section.depth4 > li:nth-child(n+0):nth-child(-n+2) a{border-top: 1px solid #d5d5d5;}
 .section.depth5 { display:inline-block; width:91.6%; border:1px solid #d5d5d5; padding:15px 4%; margin-top:15px; background-color: #f1f1f1;}
 .section.depth5 li { margin-right:20px; width: auto; margin-bottom:5px;}
 .section.depth5 li a { background: url("/images/common/sub/path_5d_bl.png?build_20250909001") no-repeat 0 11px;}
 .section.depth5 li a:hover { background: url("/images/common/sub/path_5d_bl_hover.png?build_20250909001") no-repeat 0 11px; color:#d24a34;}
 .section.depth5 li.on a { color:#d24a34; font-weight:400; background: url("/images/common/sub/path_5d_bl_hover.png?build_20250909001") no-repeat 0 11px; text-decoration: underline;}
  .section.depth6{ overflow:hidden; margin: 5px 0 0;}
 .section.depth6 li{ float:left; width:auto; box-sizing:border-box; text-align:center; background:#fafafa; margin:0 5px 5px 0; height: 38px; line-height: 38px;}
 .section.depth6 li a{ display:block; padding: 0 15px; border: solid #d2d2d2; border-width: 1px; height: 38px; line-height: 38px; box-sizing: border-box; border-radius: 5px; overflow: hidden;}
 .section.depth6 li.on a{ background:#3c5060; border-color: #3c5060; color: #fff;}
 .section.depth6 li:nth-child(n+0):nth-child(-n+5) a{border-top: 1px solid #d2d2d2}
 #content_top{position:relative; height:28px; padding-bottom:28px; background:url('/images/common/sub/content_top_line.jpg?build_20250909001') repeat-x bottom}
 #content_top h3{font-size:27px; color:#000; padding-top:8px}
  .agree_btn_box .sch_btn {background-color:#4164a2; color:#fff; padding:7px 25px; border:0px; border-radius:3px; cursor: pointer;}
   .greeting_list { background:url("/contents/256/greeting_bg_04.png") no-repeat right 50px ; height:750px; }
 .greeting_list .naju_city { background:url("/contents/256/greeting_bg_01.png") no-repeat 0 0; float:left; width:11px; height:163px; }
 .greeting_list p { margin-left:35px; }
 .greeting_list p.basic { margin-top:10px; letter-spacing:-0.5px; }
 .greeting_list p.basic span { font-weight:bold; }
 .greeting_list .t_a { background:url("/contents/256/greeting_bg_02.png") no-repeat 0 0; display:block; width:296px; height:88px; text-indent:-99999px; }
 .greeting_list .t_b { margin-top:40px; font-size:45px; letter-spacing:-2.5px; line-height:50px;}
 .greeting_list .t_b .bl { color:#0e51b0; display:block; }
 .greeting_list .t_b .bl span { font-weight:bold; }
 .greeting_list .t_c { margin-top:30px; font-size:21px; font-weight:400; }
 .greeting_list .name { margin-top:65px; font-weight:bold; letter-spacing:-0.5px; line-height:35px; }
 .greeting_list .name .name_img { background:url("/contents/256/greeting_bg_03.png") no-repeat 0 0; width:92px; height:38px; margin-left:20px; display:inline-block; text-indent:-99999px; }
 .greeting_list .line { float:left; margin:0 10px 0 300px; border-top:1px solid #a3a3a3; width:63%;}
 .greeting_list .line_naju { color:#989898; font-size:13px; line-height:0px; }
 .greeting_list .greeting_cont { width:58%; }
  .profile_list { background:url("/contents/461/profile_05.png") no-repeat right bottom ; height:700px; }
 .profile_list .profile_left .naju_city { background:url("/contents/461/greeting_bg_01.png") no-repeat 0 0; float:left; width:11px; height:163px; margin-top:-10px; margin-left:-35px; }
 .profile_list .profile_left { float:left; width:33%; }
 .profile_list .profile_left h4 { background: none; font-size:44px; font-weight:bold; color:#0e51b0; letter-spacing:-2px; margin:0px; padding:0px; }
 .profile_list .profile_left .t_a { margin-top:40px; font-size:24px; letter-spacing: -0.5px; line-height:32px; }
 .profile_list .profile_left .t_b { margin-top:10px; }
 .profile_list .profile_left .mayor_img { background:url("/contents/461/profile_01.jpg") no-repeat 0 0; display:block; width:290px; height:375px; text-indent:-99999px; margin-top:40px; }
 .profile_list .profile_right { float:left; position:relative; width:63%;}
 .profile_list .profile_right ul li { background:url("/contents/461/profile_06.png") no-repeat 0px 12px ; letter-spacing:-1px; padding-left:15px;}
 .profile_list .profile_right h5 { height:87px; line-height:100px; margin-top:20px; padding-left:100px; font-size:20px; }
 .profile_list .profile_right .school h5 { background:url("/contents/461/profile_02.png") no-repeat 0 0; }
 .profile_list .profile_right .prize h5 { background:url("/contents/461/profile_03.png") no-repeat 0 0; }
 .profile_list .profile_right .career h5 { background:url("/contents/461/profile_04.png") no-repeat 0 0; }
 .profile_list .profile_right .career { position:absolute; right:0; top:0px; }
 .profile_list .profile_right .prize { margin-top:50px;}
  .manifesto_list { background:url("/contents/251/mani_bg.png") no-repeat left -50px; }
 .manifesto_list .mani_title { height:212px;}
 .manifesto_list .mani_title > p { float:left; }
 .manifesto_list .mani_title .t_a { width:26%; font-size:22px; color:#3c5da2; font-weight:500; text-align:right; padding-top:95px; padding-right:30px; }
 .manifesto_list .mani_title .t_b { width:65%; font-size:34px; line-height:45px; margin-left:30px;}
 .manifesto_list .mani_title .t_b .mini { font-size:14px; display:block; color:#a9a9a9; margin-top:10px; }
 .manifesto_list .mani_title .t_b .gr { color:#62ad38; }
 .manifesto_list .mani_cont { background-color:#f9f9f9; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; padding:3% 5% 6% 5%;}
 .manifesto_list .mani_cont p.basic { margin-top:30px; word-break:keep-all;}
 .manifesto_list .mani_cont.mani_botm{background:#fff4e8 url("/contents/251/manifesto_botm_img.png") right bottom no-repeat;border-top: none;padding: 1% 5% 4% 5%;}
  .rule_list { letter-spacing:-1px; }
 .rule_list .in_box h4 { margin-top:40px ; margin-bottom:15px; font-size:21px; color:#2a5695; background: url("/images/mayor/sub/content_bl.png?build_20250909001") no-repeat 0 -39px; padding:0 0 0 30px;}
 .rule_list .in_box ul.basic { margin-top:10px; margin-left:20px; }
  .pledge_list { margin-top:5px; }
 .pledge_list > div { float:left; }
 .pledge_list .pledge_left { width: 48%; }
 .pledge_list .pledge_left .img { background:url("/contents/526/g_img.jpg") no-repeat 0 0; width:466px; height:632px; text-indent:-99999px; }
 .pledge_list .pledge_left .btn_p { margin-top:20px; font-size:14px; }
 .pledge_list .pledge_left .btn_p a { width:34%; display:inline-block; float:left; text-align:center; padding:12px 30px;}
 .pledge_list .pledge_left .btn_p a:first-child { margin-right:2%; }
 .pledge_list .pledge_right { width:52%; }
 .pledge_list .pledge_right .g_logo { background:url("/contents/526/g_logo.png") no-repeat 0 0; width:188px; height:50px; margin-top:30px; margin-bottom:40px; display:block; text-indent:-99999px; float:right; }
 .pledge_list .pledge_right table.basic th, .pledge_list .pledge_right table.basic td { padding: 17px 10px; word-break: keep-all; }
 .pledge_list .pledge_right table.basic a { font-size:14px; padding:5px 15px; border-radius:3px; transition: all 0.3s ease 0s; }
 .pledge_list .ebook_btn { background-color:#e4ebee; border:1px solid #ced6da; }
 .pledge_list .ebook_btn:hover { background-color:#3c5da2; color:#fff; }
 .pledge_list .pdf_btn { background-color:#008dd2; color:#fff; }
 .pledge_list .pdf_btn:hover { background-color:#62ad38; }
 .bg_pn { background-color:#b9e6a8; }
 .bg_og { background-color:#ffcfac; }
 .bg_sk { background-color:#d4ecfb; }
 .bg_blr { background-color:#b7e8ec; }
 .bg_pur { background-color:#d6d2fd; }
 .bg_nv {background-color: #becade;}
 .bg_ye { background-color:#deeabd; }
 .bg_yu { background-color:#fff8c6; }
  .process_list { background:url("/contents/219/pr_02.png") no-repeat right bottom; height:280px; border:1px solid #ddd; }
 .process_list .title { font-size:37px; color:#8c8c8c; line-height:40px; letter-spacing: -1px; }
 .process_list .title .p_logo { background:url("/contents/219/pr_01.png") no-repeat 0 0; width:93px; height:56px; display:inline-block; vertical-align: middle; margin:-5px 0 0 20px;}
 .standard { width:55%; margin-top:0; padding:40px 50px; letter-spacing: -1px; }
 .standard .st_a { font-size:30px; }
 .standard .st_a .min { font-size:14px; color:#8c8c8c; margin-left:10px; }
 .standard ul { margin-top:20px; }
 .standard ul li { margin-bottom:8px; }
 .standard ul li .st, .ap .st { background-color:#62ad38; padding:2px 10px; border-radius:3px; color:#fff; font-size:17px; font-weight:500; margin-right:9px; }
 .st_2 { background-color:#008dd2; padding:2px 10px; border-radius:3px; color:#fff; font-size:17px; font-weight:500; margin-right:9px; }
  .ap a { font-size:14px; padding:5px 15px; border-radius:3px; transition: all 0.3s ease 0s; }
 .ap .ebook_btn { background-color:#e4ebee; border:1px solid #ced6da; }
 .ap .ebook_btn:hover { background-color:#3c5da2; color:#fff; }
 .ap .pdf_btn { background-color:#008dd2; color:#fff; }
 .ap .pdf_btn:hover { background-color:#62ad38; }
  .happy_newsletter { margin-top:40px;}
 .happy_newsletter .letter_box { box-sizing:border-box; width:23.5%; margin-left:2%; margin-bottom:20px; border:1px solid #e7e7e7; float:left; position:relative; z-index:5; transition:all 0.3s ease 0s; }
 .happy_newsletter .letter_box h4 { background:none; padding:0; margin:26px 0 0 0; text-align:center;}
 .happy_newsletter .letter_box p.coverimg { background:url("/contents/13762/cvimg.jpg") no-repeat scroll -9px -6px; padding-top:7px; width:130px; margin:14px auto 22px; position:relative; z-index:5;}
 .happy_newsletter .letter_box .letterbtn { border-top:1px solid #e7e7e7; position:relative; z-index:5;}
 .happy_newsletter .letter_box .letterbtn li { float:left; width:50%; }
 .happy_newsletter .letter_box .letterbtn li:first-child { float:left; border-right:1px solid #e7e7e7; box-sizing:border-box;}
 .happy_newsletter .letter_box .letterbtn li a { display:block; text-align:center; line-height:50px; height:50px; transition:all 0.3s ease 0s;}
 .happy_newsletter .letter_box .letterbtn li a:hover { background-color:#4f9328;}
 .happy_newsletter .letter_box .letterbtn.one li { width:100%;}
 .happy_newsletter .letter_box .letterbtn.one li:first-child { border-right:none;}
 .happy_newsletter .letter_box:hover .letterbtn.one li:first-child { border-right:none;}
 .happy_newsletter .letter_box:hover .letterbtn {border-top:1px solid #4f9328;}
 .happy_newsletter .letter_box:hover .letterbtn li:first-child {border-right:1px solid #4f9328;}
 .happy_newsletter .letter_box:hover .letterbtn li a { color:#fff;}
 .happy_newsletter .letter_box .boxbg { position:absolute; z-index:1; width:100.5%; height:130px; left:-1px; bottom:-1px; transition:all 0.3s ease 0s;}
 .happy_newsletter .letter_box:hover .boxbg { background-color:#62ad38;}
 .happy_newsletter .letter_box p.coverimg span {background:url("/contents/13762/cvimg.jpg") no-repeat scroll 0 0; display:block; border:1px solid #d0cfd4; border-top:none; text-indent:-99999px; width:128px; height:151px;}
 .happy_newsletter .letter_box p.coverimg span.cv109 { background-position:-305px -519px }
 .happy_newsletter .letter_box p.coverimg span.cv108 { background-position:-9px -13px }
 .happy_newsletter .letter_box p.coverimg span.cv107 { background-position:-157px -13px }
 .happy_newsletter .letter_box p.coverimg span.cv106 { background-position:-305px -13px }
 .happy_newsletter .letter_box p.coverimg span.cv105 { background-position:-453px -13px }
 .happy_newsletter .letter_box p.coverimg span.cv104 { background-position:-9px -177px }
 .happy_newsletter .letter_box p.coverimg span.cv103 { background-position:-157px -177px }
 .happy_newsletter .letter_box p.coverimg span.cv102 { background-position:-305px -177px }
 .happy_newsletter .letter_box p.coverimg span.cv101 { background-position:-453px -177px }
 .happy_newsletter .letter_box p.coverimg span.cv100 { background-position:-9px -348px }
 .happy_newsletter .letter_box p.coverimg span.cv99 { background-position:-157px -348px }
 .happy_newsletter .letter_box p.coverimg span.cv98 { background-position:-305px -348px }
 .happy_newsletter .letter_box p.coverimg span.cv97 { background-position:-453px -348px }
 .happy_newsletter .letter_box p.coverimg span.cv96 { background-position:-9px -519px }
 .happy_newsletter .letter_box p.coverimg span.cv95 { background-position:-157px -519px }
  .petition_step_list { text-align:center; }
 .petition_step_list p.title { background:url("/contents/218/pp_01.png") no-repeat center 0; width:570px; height:77px; display:block; margin:0 auto; text-indent:-99999px; }
 .petition_step_list p.basic { margin-top:25px; }
 .petition_step_list p.cont { line-height:24px;}
 .petition_step_list .steps { margin-top:50px; min-height:290px; }
 .petition_step_list .steps ul { width:100%; font-size:15px; }
 .petition_step_list .steps ul li { width:22%; float:left; margin-left:4%; background-color:#f7f7f7; padding: 30px 20px; box-sizing:border-box; position:relative; box-shadow:2px 2px 0px #e4e4e4; border-radius:5px; min-height: 300px; }
 .petition_step_list .steps ul li:after { content:'';position:absolute;width:19px;height:31px;background:url("/contents/218/pp_next.png") no-repeat center 0;display:inline-block;top: 135px;right: -32px; }
 .petition_step_list .steps ul li:first-child { margin-left:0%; }
 .petition_step_list .steps ul li:last-child::after { display:none; }
 .petition_step_list .steps ul li .tit { position:absolute; left:-13px; top:20px; width:112px; height:54px; color:#fff; line-height:37px; font-size:17px; letter-spacing:-1.5px; font-weight:400; }
 .petition_step_list .steps ul li.t_01 .tit { background:url("/contents/218/pp_t_01.png") no-repeat 0 0; }
 .petition_step_list .steps ul li.t_02 .tit { background:url("/contents/218/pp_t_02.png") no-repeat 0 0; }
 .petition_step_list .steps ul li.t_03 .tit { background:url("/contents/218/pp_t_03.png") no-repeat 0 0; }
 .petition_step_list .steps ul li.t_04 .tit { background:url("/contents/218/pp_t_04.png") no-repeat 0 0; }
 .petition_step_list .steps ul li .icon { display:block; width:55px; height:55px; margin:55px auto 20px; }
 .petition_step_list .steps ul li.t_01 .icon { background: url("/contents/218/pp_t_01_i.png") no-repeat 7px 0; }
 .petition_step_list .steps ul li.t_02 .icon { background: url("/contents/218/pp_t_02_i.png") no-repeat 0 0;}
 .petition_step_list .steps ul li.t_03 .icon { background: url("/contents/218/pp_t_03_i.png") no-repeat 7px 0;}
 .petition_step_list .steps ul li.t_04 .icon { background: url("/contents/218/pp_t_04_i.png") no-repeat 0 0;}
 .petition_step_list .btn_p { margin-top:60px;}
  .citizens_discussion_list { text-align:center; }
 .citizens_discussion_list p.title { background:url("/contents/218/pp_01.png") no-repeat center 0; width:570px; height:77px; display:block; margin:0 auto; text-indent:-99999px; }
 .citizens_discussion_list .cont { padding:20px 0px;width:80%;margin:0 auto;}
 .citizens_discussion_list .cont p.basic { margin-top:5px; }
 .citizens_discussion_list .steps { width:100%; margin-top:40px;}
 .citizens_discussion_list .steps .steps_a {padding:0 100px 50px;border:5px dashed #efefef;}
 .citizens_discussion_list .steps .bs { top:30px;}
 .citizens_discussion_list .steps .steps_b { background:url("/contents/341/pp_r_bg.png") no-repeat center 0; width:30%; margin:0 auto; display:inline-block; position:relative; }
 .citizens_discussion_list .steps .steps_b:after { content:''; position:absolute; width:19px; height:31px; background:url("/contents/341/pp_next.png") no-repeat center 0; display:inline-block; top:65px; right:-12px; }
 .citizens_discussion_list .steps .steps_b:last-child::after { display:none; }
 .citizens_discussion_list .steps .steps_b p.tit { margin-top:65px; font-size:19px; font-weight:400; letter-spacing:-1.5px; }
 .citizens_discussion_list .steps .steps_b ul { margin-top:80px; margin-left:90px; text-align:left; }
 .citizens_discussion_list .steps .steps_b ul li { font-size:15px; }
  .section.four ul li a{font-size:15px; letter-spacing:-0.09em;}
 .section.four ul li.sectionA4 a{letter-spacing: -0.1em;}
  .pledge_vision_con > .top_pledge{background: url("/contents/524/pledge_vision_bg.jpg")no-repeat top center; min-height:1066px; overflow:hidden; position:relative;}
 .pledge_vision_con > .top_pledge > .pledge_logo{position:absolute;left:40px;top: 25px;background: url("/contents/524/naju_logo.png")no-repeat;width: 87px;height: 51px;text-indent: -999em;}
 .pledge_vision_con > .top_pledge > .vision_con{margin:0 auto;text-align: center;}
 .pledge_vision_con > .top_pledge > .vision_con > h4.vision_h4{background:url("/contents/524/vision_h4_bg.png")no-repeat top center;width:269px;height: 52px;margin-top:0px;margin: 0 auto;padding: 26px 0 0 0;color: #fff;}
 .pledge_vision_con > .top_pledge > .vision_con > .vision_txt{background: url("/contents/524/vision_txt.png") no-repeat;width: 559px;height: 61px;margin: 0 auto;text-indent: -999em;margin-top: 85px;}
 .pledge_vision_con > .top_pledge > .goal_con > h4.goal_h4{width: 158px;height: 108px;position:relative;top: 338px;text-align:center;background: url("/contents/524/pp_r_bg.png");padding: 0;margin: 0 auto;color: #292929;padding-top: 51px;z-index: 99;font-size: 28px;}
 .pledge_vision_con > .top_pledge > .goal_con > h4.goal_h4 >span{display:block; font-size:14px; color:#62ad38}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span {transition:.5s cubic-bezier(0.4, 0, 1, 1);}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a:hover > span {transform:rotateY(360deg);}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li{width: 100%;min-height: 634px;position: relative;background: url("/contents/524/goal_bg_white.png") no-repeat center;top: -65px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li{float:left;background: url("/contents/524/goal_li_bg.png")no-repeat;width: 184px;height: 184px;text-align:center;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_01{background-position:0px 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_02{background-position:-209px 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_03{background-position:-416px 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_04{background-position:-624px 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_05{background-position:-832px 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span{background: url("/contents/524/goal_icon.png")no-repeat;margin-top: 42px;display: inline-block;height:45px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span.icon01{background-position:0px 0px;width: 40px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span.icon02{background-position: -48px 0px;width: 41px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span.icon03{background-position: -100px 0px;width: 34px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span.icon04{background-position: -148px 0px;width: 35px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > span.icon05{background-position: -195px 0px;width: 38px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > p{color:#fff; font-size:18px}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > p > span{display:block; line-height:18px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li > a > p > span.txt_yellow{ font-weight:400; color:#ffdf2c;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li{ position:absolute;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_01{left:42%;top: 0px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_02{left: 61%;top: 190px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_03{left: 55%;top: 450px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_04{left: 30%;top: 450px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_05{left: 22%;top: 190px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li:before{content: '';width: 38px;height: 38px;display: block;position: absolute;background: url("/contents/524/icon_plus_w.png")no-repeat;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_01:before{right: -56%;top: 92px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_02:before{left: 54%;top: 223px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_03:before{left: -37%;top: 130px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_04:before{left: -20%;top: -33px;}
 .pledge_vision_con > .top_pledge > .goal_con > .goal_li > li.gli_05:before{left: 68%;top: -96px;}
 .pledge_vision_con > .botm_pledge{ margin-top:70px;}
 .pledge_vision_con > .botm_pledge > h4{background-position:50% -38px}
 .pledge_vision_con > .botm_pledge > ul.pledge_li{ margin-top: 50px; display:inline-block; }
 .pledge_vision_con > .botm_pledge > ul.pledge_li > li{float:left; width:48%; background:#f1f1f1; margin-right:4%; margin-bottom:20px; }
 .pledge_vision_con > .botm_pledge > ul.pledge_li > li:nth-child(even){margin-right:0%;}
 .pledge_vision_con > .botm_pledge > ul.pledge_li > li > span.p_num{width:102px;height: 57px;line-height:57px;color:#fff;font-size:24px;float:left;text-align:center;background: url("/contents/524/h4_purple.png");background-size:100%;margin-right:30px;}
 .pledge_vision_con > .botm_pledge > ul.pledge_li > li > p.pledge_txt{padding-top: 15px;}
 .pledge_vision_con .txt_purple{ color:#4073bb; font-weight:400;}
  .promise_step_list { text-align:center; }
 .promise_step_list p.title { background:url("/contents/218/pp_01.png") no-repeat center 0; width:570px; height:77px; display:block; margin:0 auto; text-indent:-99999px; }
 .promise_step_list p.basic { margin-top:25px; }
 .promise_step_list .steps { margin-top:23px; min-height:300px; }
 .promise_step_list .steps ul { width:100%; font-size:15px; }
 .promise_step_list .steps ul li { width:22%; float:left; margin-left:4%; background-color:#f7f7f7; padding: 30px 20px; box-sizing:border-box; position:relative; box-shadow:2px 2px 0px #e4e4e4; border-radius:5px; }
 .promise_step_list .steps ul li:after { content:'';position:absolute;width:19px;height:31px;background:url("/contents/249/pp_next.png") no-repeat center 0;display:inline-block;top: 111px;right: -31px; }
 .promise_step_list .steps ul li:first-child { margin-left:0%; }
 .promise_step_list .steps ul li:last-child::after { display:none; }
 .promise_step_list .steps ul li .tit {width:112px; height:54px; color:#fff; line-height:37px; font-size:17px; letter-spacing:-1.5px; font-weight:400; border-radius:50px; padding:8px 20px;}
 .promise_step_list .steps ul li.t_01 .tit { background-color:#54b2ef; }
 .promise_step_list .steps ul li.t_02 .tit { background-color:#3ba2e4; }
 .promise_step_list .steps ul li.t_03 .tit { background-color:#2985c0; }
 .promise_step_list .steps ul li.t_04 .tit { background-color:#2b5c9f; }
 .promise_step_list .steps ul .cont { margin-top:20px;}
 .promise_step_list .steps ul .cont span.step_t1{ display:inline-block; height:55px;}
 .promise_step_list .steps ul .cont span.step_t2{ font-size:17px; font-weight:600; display:inline-block; margin-top:20px;}
 .promise_step_list .btn_p { margin-top:60px;}
 .rd_under{ text-decoration:underline; color:#cc2634;}
  .content_tabbox_wrap{position: relative; padding-top: 80px; margin: 30px 0;}
 .content_tabbox_wrap .tabbox_item{}
 .content_tabbox_wrap .tabbox_item > a._action_tab{position: absolute; top: 0; background-color: #fff; border: 1px solid #40434c; padding: 10px 38px; border-radius: 3px;}
 .content_tabbox_wrap .tabbox_item > a._action_tab.on{background-color: #c83232; border-color: #821616; color: #fff;}
 .content_tabbox_wrap .tabbox_item ._action_wrap_tab{display: none;}
 .content_tabbox_wrap .tabbox_item > a._action_tab.on + ._action_wrap_tab{display: block;}
  .cheongwon_btn{border-radius: 35px; background: #ec9898; padding: 5px 10px;}
